jQuery(document).ready(function($){

    $(document).on('click', '#kindergarten-education-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'kindergarten_education_dismiss_notice'
            }
        });

    });

});